body {background-color: #996d33}

::-moz-selection {background-color: #593E1A}
::selection {background-color: #593E1A}

.menu-primary li a:active, .menu-primary li a:hover, .menu-primary .current_page_item a, .menu-primary .current-cat a, .menu-primary .current-menu-item a, .menu-secondary li a:active, .menu-secondary li a:hover, .menu-secondary .current_page_item a, .menu-secondary .current-cat a, .menu-secondary .current-menu-item a, #header .menu li a:active, #header .menu li a:hover, #header .menu .current_page_item a, #header .menu .current-cat a, #header .menu .current-menu-item a, #footer-widgets a:hover, #footer a:hover, a, a:visited, #pagination_widget .next, #pagination_widget .previous { color: #593E1A; }


.intro a {
    border-bottom: 1px dotted #593E1A;
}

.flex-caption, .flex-direction-nav li a:hover, a.more-link, a.more-link:visited, a.pagelink, a.pagelink:visited, .user-profile .posts_link a, .user-profile .posts_link a:visited, #options li a, .button:hover, .tagcloud a:hover, .reply a, .reply a:visited, input[type="button"], input[type="submit"] {background-color: #593E1A !important;}

@media only screen and (max-width: 600px) {

.menu_title{background:#593E1A !important;}
#mobile_menu #nav li a:active, #mobile_menu #nav li a:hover, #mobile_menu #nav .current_page_item a, #mobile_menu #nav .current-cat a, #mobile_menu #nav .current-menu-item a{color:#593E1A !important;}

}